@charset "UTF-8";
@import"style.css";


/* ------------------------------共通------------------------------　*/
#header { background:url(img/job_header.jpg) no-repeat 50% 0; margin:0; background-size:cover; position:relative; height:300px; }
#header:before{ content:''; background-color:rgba(0,0,0,.5); position:absolute; top:0; right:0; bottom:0; left:0; }
#header h1 { font-size:36px;  margin:120px 0 0 0; padding:0; color:#ffffff; width:100%; position:absolute; text-align:center; }
h1 , h2 , h3 , h4 { }
h2 , h3 { font-size:30px; }
h2 { margin:0 0 30px 0; }
h3 { margin:0 0 30px 0; }
@media screen and (max-width:768px){
h2 , h3 ,h4 { font-size:20px; }
}

@media screen and (max-width:768px){
#header { margin:0; padding:0; }
#header #inner { padding:0 10px; }
#header h1 { font-size:28px; padding:0 10px; }
}

/* ------------------------------パン屑リスト------------------------------　*/
nav#pan { text-align:left; margin:0; padding:0 0 2px 0; border-bottom:2px solid #cccccc; }
nav#pan ol { width:1000px; margin:0 auto; padding:0; }
nav#pan ol li { display:inline; list-style-type:none; font-size:10px; color:#808080; }
nav#pan ol li a { color:#808080; }
nav#pan ol li:before { content: " > "; }
nav#pan ol li:first-child:before { content:""; }
@media screen and (max-width:768px){
nav#pan { padding:0 10px 2px 10px; }
nav#pan ol { width:100%; }
}

/* ------------------------------募集概要------------------------------　*/
.page_yoko { padding:60px 0; }
.page_yoko .left { width:70%; float:left; }
.page_yoko .right { width:30%; float:right; padding-left:20px; }
.page_yoko table{ border-collapse: collapse; width:100%; font-size:16px; margin:0; padding:0; border:1px #dfdfdf solid; }
.page_yoko tr { border-bottom:1px #dfdfdf solid; }
.page_yoko th,.page_yoko td { border:none;  text-align:left; color:#333333; padding:15px; vertical-align:top; }
.page_yoko th{ text-align:left; width:20%; border-right:1px #dfdfdf solid; font-weight:bold; background:#f7f7f7; }
.page_yoko td{ text-align:left; width:80%; }
.page_yoko td span { font-size:8px; }
@media screen and (max-width:768px){
.page_yoko { padding:0px 15px 30px 15px; }
.page_yoko table{ font-size:14px; }
.page_yoko th,.page_yoko td { padding:10px;}
.page_yoko .left { width:100%; float:none; }
.page_yoko .right { width:100%; float:none; padding-left:0px; padding-top:20px; }
}

.page_yoko li {color:#1a1a1a; font-size:16px; display:inline-block; background:#ffffff; margin:.3em 0; padding:0em 1em; }
.page_yoko li:before { font-family:"Font Awesome 5 Free"; content:'\f058'; color:#ff581c; padding:0 5px 0 0; }


/* ------------------------------募集概要（トップ誘導）------------------------------　*/
.page_job { background:#fdd94a; text-align:center; margin:20px 0 20px 0; padding:20px 15px 15px 15px; border-radius:10px; }
.page_job p { color:#ffffff; font-weight:bold;
	text-shadow: black 2px 0px,  black -2px 0px, black 0px -2px, black 0px 2px, black 2px 2px , black -2px 2px, black 2px -2px, black -2px -2px, black 1px 2px,  black -1px 2px, black 1px -2px, black -1px -2px, black 2px 1px,  black -2px 1px, black 2px -1px, black -2px -1px; }
.page_job a { display:block; width:100%; height:90px; background:#5bc44c; color:#ffffff; box-shadow: 0px 6px rgba(60,132,32,1); border-radius:10px; padding:16px 0 0 0; font-weight:bold; text-shadow:0px -2px rgba(60,132,32,1);  }
.page_job a span { font-size:26px; }
.page_job a:hover { text-decoration:none; background:#3c8420; }

/* ------------------------------サンクスページ------------------------------　*/
.thanks { padding:30px 0; }
.thanks .content { padding:0 30px; }
.thanks .content p { text-align:center; }

/* ------------------------------トップページへ戻るボタン------------------------------　*/
a.button { max-width:300px; display:block; background:#ff581c; color:#ffffff; font-size:16px; margin:0 auto; padding:15px; border-radius:30px; text-shadow: 1px 2px 0px rgba(0, 0, 0, 0.1); }
a.button:hover { text-decoration:none; background:#790000; } 

a.button02 { max-width:300px; display:block; background:#ffffff; color:#ff581c; font-size:16px; margin:0 auto; padding:15px; border-radius:30px;  border:3px solid #ff581c; text-align:center; }
a.button02:hover { text-decoration:none; background:#ff581c; color:#ffffff; } 
/* ---------ボタンアニメーション---------　*/
.button {display:inline-block; text-align: center; text-decoration: none; outline: none;  }
.button::before, .button::after { position: absolute; z-index: -1; display: block; content: ''; }
.button , .button::before, .button::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .3s; transition: all .3s; }

.button02 {display:inline-block; text-align: center; text-decoration: none; outline: none;  }
.button02::before, .button02::after { position: absolute; z-index: -1; display: block; content: ''; }
.button02 , .button02::before, .button02::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all .3s; transition: all .3s; }
